
body {
margin : 0 0 0 15px;
padding : 0;
font : 90% "Trebuchet MS", verdana, arial, sans-serif;
background : #2e2e2e;
color : #333;
}
#container {
width : 100%;
margin-left : auto;
margin-right : auto;
padding : 0;
border : 5px solid #336633;
background : #e9eee4;
color : #333;
}

#topimg {
height : 79px;
padding : 0;
margin : 0;
background : #417c2c url(img/topimg.jpg) repeat;
color : #333;
}
#navcontainer ul {
float : left;
width : 100%;
padding-left : 0;
margin : 0 0 20px 0;
font-size : 100%;
border-top : 1px solid #fff;
border-bottom : 1px solid #fff;
background : #417c2c;
color : #333;
}
#navcontainer ul li {
display : inline;
float : left;
text-decoration : none;
background : #336633;
color : #fff;
}
#navcontainer ul li a {
display : inline;
float : left;
padding : 0.2em 1em;
text-decoration : none;
border-right : 1px solid #fff;
background : #336633;
color : #fff;
list-style: none;
}
#navcontainer ul li a:hover {
background : #91ae00;
color : #000;
}
#content {
margin : 0 0 5px 200px;
padding : 0 5px 5px 5px;
background : inherit;
color : #333;
vertical-align:text-top;
}
#content a:link, #content a:visited {
text-decoration : underline;
background : inherit;
color : #4e6811;
}
#content img,#contentalt img {
border:1px solid #b0b0b0;
float:left;
margin:5px 15px 6px;
padding:5px;
}

#content a:hover {
background : inherit;
color : #996681;
}

#content h3 {
margin : 0.4em 0 0.4em 0;
padding : 0.3em 0 0 5px;
font-size : 120%;
letter-spacing : 0.1em;
}

#practice h4 {
margin:0 0 0 0em;
padding:0 0 0 5px;
font-size:110%;
letter-spacing:normal;
}

#content h4 {
margin:0;
padding : 0.3em 0 0 5px;
font-size : 100%;
letter-spacing : normal;
}

#content ul {
margin : 0em 0 0em 0;
padding : 0em 0 0 5px;
list-style-type:none;
}

#content ul li {
margin: 0 0 0.4em 0;
padding:0 0 0 0px
}

#content ol {
margin:0 0 0.2em 0;
padding:0 0 0 5px;
list-style-type:none;
}

#quote {
float: right; 
width: 120px; 
height: 5em; 
margin-top: 5px; 
margin-bottom: 10px; 
margin-left: 10px; 
margin-right: 10px; 
font-family: Georgia, arial, helvetica; 
font-size: larger; 
line-height: 1.5em; 
color: #336633;
}

#longquote {
float: right; 
width: 30%; 
margin: .2em 0 1em 0; 
font-family: Georgia, arial, helvetica; 
font-size: medium;
font-style:italic; 
line-height: 1.5em; 
color: #336633;
vertical-align:text-top;
}

#author {
text-align:right;
font-style:normal;
font-size:medium;
}
address, blockquote {
 margin: .2em 10em 1em 0;
 padding: 1em;
 color: #000;
 font-style: normal;
 background: #f8f6f4;
 border: .076em solid #c0b8b0;
}

#sidebar {
float : left;
width : 15%;
min-width:160px;
max-width:200px;
margin : 0 10px 0 0;
padding : 5px;
border-right : 1px dashed #999;
background : #e9eee4;
color : #333;
}
.sidemenu ul {
list-style-type : none;
text-align : left;
}
.sidemenu ul li {
display : block;
color : #666;
background : inherit;
}
.sidemenu ul li a {
background : transparent url(img/list-off.gif) no-repeat left center;
padding-left : 15px;
font : normal "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
text-size: 0;
text-decoration : none;
color : #000;
}
.sidemenu ul li a:hover {
background : transparent url(img/list-on.gif) no-repeat left center;
color : #666;
}
.sidemenu ul li a#current {
background : transparent url(img/list-active.gif) no-repeat left center;
color : #666;
}

.content ul {
list-style-type : none;
text-align : left;
}

.content ul li {
list-style-type : none;
text-align : left;
}

.content ul {
list-style-type : none;
text-align : left;
}

#bottomimg {
height : 50px;
padding : 0;
margin : 0;
border-top : 1px solid #fff;
background-color : #336633;
color : #333;
}
#bottomimg h1 {
float : left;
margin : 10px 0 0 5px;
font-size : 150%;
color : #fff;
background : #336633;
}
#footer {
clear : both;
padding : 5px;
margin : 0;
font-size : 90%;
border-top : 1px solid #fff;
background : #417c2c;
color : #fff;
}
#footer a:link, #footer a:visited {
text-decoration : none;
background-color : inherit;
color : #fff;
}
#footer a:hover {
border-bottom : 1px dashed #eee;
background-color : inherit;
color : #333;
}
p {
margin : 5px 15px 15px 5px;
}
h1 {
margin : 10px 0 0px 5px;
padding-bottom : 0.3em;
font-size : 140%;
text-transform : uppercase;
color : #336633;
background-color : inherit;
}
#sidebar h2 {
margin : 10px 0 0 5px;
padding-left : 10px;
font-size : 120%;
text-transform : uppercase;
letter-spacing : 5px;
color : #fff;
background : #417c2c;
}

#content img {
float : right;
padding : 5px;
margin-right:100px;
border: 1px solid grey;
}
.img a {
border : none;
float:right;
}
